Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA
SKU: GSM7352SNA

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Memória (RAM)
256 MB
Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA

Memória (RAM)
256 MB
01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

256 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Legnagyobb adatátviteli sebesség
Réz Ethernet kábelozási technológia
Ethernet üzeri áram Poe támogatás
Nem
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000/10000 Mbps
Wi-Fi
Nem
Wi-Fi-standards
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kibővítési slotok
8x SFP 4x 10-Gig
G C csatlakozóport
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Bemenet/kimenet port
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Késleltetés időtartama
80µ
MTBF tartomány
117747 Óra
Biztonság
CE mark, CSA certified (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Nem üzemmédence
Nem üzemmagasság
3000 m
Üzemelmi páratartalom tartomány
0 - 90%
Tápkövetelmények
100-240V; 50/60Hz
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 40 °C
Címtábla mérete
Súly
Méret Gxdxy
Jumbo keret támogatás
Igen
RAM kapacitás
Flash memória
Tárolási hőmérséklet-tartomány Celsius
Zajszint
56,07 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Közlés folyamata vezérlése
Igen
Fő vonal mennyisége
6
Sorok száma
8
Statikus útvonalak száma
512
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
196 Gbit/s
Teljes kétoldali nyomtatás
Igen
Elektromágneses kibocsátás
CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Márka
NETGEAR
Kategória
Hálózati switchek
GTIN EAN UPC
0606449043013,
Termékneve
ProSafe 48-Port Layer 3 Managed, Veremelhető, Gigabit Switch
Termék sorozat
Eladott piackok
IT
Rendszerhez hozzáadás dátuma
2007-08-09
Termelés dátuma
Hőelszivárgás
18,99 BTU/s
Veremelhető
Igen
MIB támogatás
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Felügyeleti jellemzők
CLI, Web-based (HTTP), Telnet, TLS v1
Felügyeleti protokollok
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA